» Ubuntu » Pakketten

Error

two or more packages specified (m17n-contrib quantal)